<?xml version="1.0" encoding="UTF-8"?>
<configurationDescriptor version="89">
  <logicalFolder name="root" displayName="root" projectFiles="true" kind="ROOT">
    <logicalFolder name="HeaderFiles"
                   displayName="Header Files"
                   projectFiles="true">
    </logicalFolder>
    <logicalFolder name="ResourceFiles"
                   displayName="Resource Files"
                   projectFiles="true">
    </logicalFolder>
    <logicalFolder name="SourceFiles"
                   displayName="Source Files"
                   projectFiles="true">
      <logicalFolder name="native-decora"
                     displayName="native-decora"
                     projectFiles="true">
        <itemPath>../../modules/javafx.graphics/src/main/native-decora/SSEBoxBlurPeer.cc</itemPath>
        <itemPath>../../modules/javafx.graphics/src/main/native-decora/SSEBoxShadowPeer.cc</itemPath>
        <itemPath>../../modules/javafx.graphics/src/main/native-decora/SSELinearConvolvePeer.cc</itemPath>
        <itemPath>../../modules/javafx.graphics/src/main/native-decora/SSELinearConvolveShadowPeer.cc</itemPath>
        <itemPath>../../modules/javafx.graphics/src/main/native-decora/SSEUtils.cc</itemPath>
        <itemPath>../../modules/javafx.graphics/src/main/native-decora/SSEUtils.h</itemPath>
      </logicalFolder>
    </logicalFolder>
    <logicalFolder name="TestFiles"
                   displayName="Test Files"
                   projectFiles="false"
                   kind="TEST_LOGICAL_FOLDER">
    </logicalFolder>
    <logicalFolder name="ExternalFiles"
                   displayName="Important Files"
                   projectFiles="false"
                   kind="IMPORTANT_FILES_FOLDER">
      <itemPath>Makefile</itemPath>
    </logicalFolder>
  </logicalFolder>
  <sourceRootList>
    <Elem>../../modules/javafx.graphics/src/main/native-decora</Elem>
  </sourceRootList>
  <projectmakefile>Makefile</projectmakefile>
  <confs>
    <conf name="Debug" type="2">
      <toolsSet>
        <remote-sources-mode>LOCAL_SOURCES</remote-sources-mode>
        <compilerSet>default</compilerSet>
        <dependencyChecking>true</dependencyChecking>
        <rebuildPropChanged>false</rebuildPropChanged>
      </toolsSet>
      <compileType>
      </compileType>
      <item path="../../modules/javafx.graphics/src/main/native-decora/SSEBoxBlurPeer.cc"
            ex="false"
            tool="1"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-decora/SSEBoxShadowPeer.cc"
            ex="false"
            tool="1"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-decora/SSELinearConvolvePeer.cc"
            ex="false"
            tool="1"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-decora/SSELinearConvolveShadowPeer.cc"
            ex="false"
            tool="1"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-decora/SSEUtils.cc"
            ex="false"
            tool="1"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-decora/SSEUtils.h"
            ex="false"
            tool="3"
            flavor2="0">
      </item>
    </conf>
    <conf name="Release" type="2">
      <toolsSet>
        <remote-sources-mode>LOCAL_SOURCES</remote-sources-mode>
        <compilerSet>default</compilerSet>
        <dependencyChecking>true</dependencyChecking>
        <rebuildPropChanged>false</rebuildPropChanged>
      </toolsSet>
      <compileType>
        <cTool>
          <developmentMode>5</developmentMode>
        </cTool>
        <ccTool>
          <developmentMode>5</developmentMode>
        </ccTool>
        <fortranCompilerTool>
          <developmentMode>5</developmentMode>
        </fortranCompilerTool>
        <asmTool>
          <developmentMode>5</developmentMode>
        </asmTool>
      </compileType>
      <item path="../../modules/javafx.graphics/src/main/native-decora/SSEBoxBlurPeer.cc"
            ex="false"
            tool="1"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-decora/SSEBoxShadowPeer.cc"
            ex="false"
            tool="1"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-decora/SSELinearConvolvePeer.cc"
            ex="false"
            tool="1"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-decora/SSELinearConvolveShadowPeer.cc"
            ex="false"
            tool="1"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-decora/SSEUtils.cc"
            ex="false"
            tool="1"
            flavor2="0">
      </item>
      <item path="../../modules/javafx.graphics/src/main/native-decora/SSEUtils.h"
            ex="false"
            tool="3"
            flavor2="0">
      </item>
    </conf>
  </confs>
</configurationDescriptor>
